import { o as p, n as i, E as a, H as c } from "./index-DSGwv2Yx.js";
function e(t, s, n = 0) {
  const o = { x: i(t, "x", "split") }, r = { numOrSizeSplits: s, axis: n };
  return a.runKernel(c, o, r);
}
const u = /* @__PURE__ */ p({ split_: e });
export {
  u as s
};
